P
	{ margin-top: 4pt;
	  margin-bottom: 4pt;
	}
P.indent
	{ text-indent: 1em
	}
DT	{ margin-top: 6pt;
	}
A.toc0
	{ font-size: 11px;
	  font-family: "sans-serif";
	}
A.toc1
	{ font-size: 11px;
	  font-family: "sans-serif";
	}
A.toc2
	{ font-size: 10px;
	  font-family: "sans-serif";
	}
A.toc3
	{ font-size: 10px;
	  font-family: "sans-serif";
	}
A.currentToc0
	{ font-size: 11px;
	  font-family: "sans-serif";
	  color: #0000FF;
	}
A.currentToc1
	{ font-size: 11px;
	  font-family: "sans-serif";
	  color: #0000FF;
	}
A.currentToc2
	{ font-size: 11px;
	  font-family: "sans-serif";
	  color: #0000FF;
	}
A.currentToc3
	{ font-size: 11px;
	  font-family: "sans-serif";
	  color: #0000FF;
	}
td.tocImage
	{ vertical-align: top;
	  width: 8px;
	}
td.tocImageLast
	{ vertical-align: top;
	  width: 108px;
	}
table.tocTable
	{ width: 140px;
  	}
TD
	{ vertical-align: top;
	}
TD.toc
   { width: 150px;
     font-family: "sans-serif";
     font-size: 10px;
     text-align: left;
   }

TD.header
   { background-color: #FFFFFF;
   }

TD.footer
   { background-color: #FFFFCC;
   }

TD.tocfooter
   { background-color: #CCFFCC;
   }

TD.content
   { background-color: #FFFFCC;
   }

CODE
	{	color: #006600;
	}
